td.MLmenu{
	font: 11px/18px Arial, geneva, sans-serif;
	background-image : url(../img/dot_m.gif);
	background-repeat : repeat-x;
	background-position: bottom;
	vertical-align: top;
	padding: 5px 5px 5px 8px;
}
td.NUM{
   padding:0 0 6px 5px;

   text-align: center;
   font: 11px/18px Arial, geneva, sans-serif;
}


body{
	color:#1F2020;
	background-color: #FFF;
 	font-family :  Arial, Verdana;
	font-size : 13px;
}

a{
   color: #007ECF;
 	font-family :  Arial, Verdana;
}
a.top_menu, td.top_menu{
    color: white;
	font-family : Arial, Verdana;
	font-size : 12px;
	text-decoration : none;
	font-weight : bold;
	text-transform : inherit;
	margin: 0 10px 0 10px;
}
.style_on{
	background: #039BEA;
}
.style_off{
	background: #13455F;
}
a.top_menu:hover {
	color: white;
}

div.LCOL, td.LCOL{
    padding: 5px 5px 0  45px;
   	font: bold 12px/18px Arial, geneva, sans-serif;
}
div.LCOL_2{
	padding: 5px 5px 0 55px;
	font: bold 12px/18px Arial, geneva, sans-serif;
}
div.BLACK_LINE, div.BLACK_LINE100{
	line-height:2px;
	height: 2px;
	font-size: 2px;
	margin: 10px 0 10px  10px ;
	background-color: black;
}
div.BLACK_LINE100{
  margin: 0;
}
div.BLACK_LINE_1{
	margin:  0 20px 0 10px ;
	line-height:0px;
	height: 1px;
	font-size: 0px;
	border-top: solid 1px #000;
}
div.H12{
	font-size: 12px;
}



table.contents{
	   	font-family : Arial, Verdana;
		font-size: 11px;
}
input.podp{
	width:245px;
	
}

td.frms{
	width: 245px;
	text-align: right;
	height: 32px;
}
h3.h_20, h4.h_20{
	line-height:20px;
	margin: 0;
}
select, input{
	font-size:11px;
	font-family : Arial, Verdana;
} 	

/*    bird CSS  */
.large {
	font: 18px georgia, tiems, tiems new roman, serif
}
.large A{
	text-decoration: none;
}
.large A:hover{
	text-decoration: underline;
}

.medium, td.rubriki {
	font: 11px/18px Arial, geneva, sans-serif;
}
.medium A{
	text-decoration: none;
}
.medium A:hover {
	text-decoration: underline;
}
td.medium{
	padding: 5px;
}
.menu {
	font: 13px/15px Arial, geneva, sans-serif;
}
.menu A{
	text-decoration: underline;
}
.menu A:hover {
	text-decoration: underline;
}


.small {
	font: 9px/12px Arial, geneva, sans-serif;
}
.small A {
	text-decoration: none;
}
.small A:hover {
	text-decoration: underline;
}

input.podp2{
	width: 20px
}
td.podp_blue{
	text-align:center;
	background-color: #E4E9EE;
	padding-left: 10px;
	padding-right: 10px;
}
td.BB{
	color:#045F93;
	font: bold 13px/15px Arial, geneva, sans-serif;
	vertical-align: top;
}
td.partnTL{
	 border-right: solid 1px #D9E5EC; 
	 border-bottom: solid 1px #D9E5EC;  
	 padding: 10px 10px 10px 0; 
	 vertical-align:top;
	 text-align: justify;
}
td.partnTR{
	 border-bottom: solid 1px #D9E5EC;  
	 padding: 10px 0 10px 10px; 
	 vertical-align:top;
	 text-align: justify;
}
td.rubriki{
border:solid 1px #000; padding:5px	
}

.err{
height:60px;
background: url(img/error.jpg) no-repeat left;
padding-left: 200px;
}

.err{
	height: 50px;
 	background: url(/img/error.jpg) no-repeat 100px 0px;
	padding:20px 0 0 200px;

}
.err A{
	color: #d33;
}

.line123{
	border-top:0px;
}

 div.contents table{
    border-collapse: collapse;
	border:1px solid #CCC;
 }
 
  div.contents td{
	border:1px solid #CCC;
 }